Subject: [mpls] draft-raza-l2vpn-pw-typed-wc-fec-01

From: Sami Boutros <[email-masked]>
Date: Tue, 23 Nov 2010 02:36:49 -0800

Hi MPLS working group,

We have presented "LDP Typed Wildcard PW FEC Elements " at IETF79
http://tools.ietf.org/html/draft-raza-l2vpn-pw-typed-wc-fec-01

This specification defines the typed wildcard FEC elements for the 
Pseudowire Identifier (PW Id) and Generalized Pseudowire Identifier 
(Gen. PW Id) FEC types.

The authors are seeking more feedback from the mailing list, and 
would be grateful if you could review the document and post comments 
on the mailing list.

Thanks,

Sami